Subject: WWW philosophy

From: Andre HECK <[email-masked]>
Date: Tue, 12 Apr 94 16:22:37 +0200

Bob,

I agree with you that ADS may not have taken all security measures they
should have, but I would be very careful with the kind of philosophy "If
you can find it, you can use it", because, if you push it a bit too far,
it becomes "If you can find the keys of his car, get away with it". This
just reinforces my feeling of the need for an ethical charter.

I am not sure you would have been happy with someone copying your list of
astronomical resources on the Internet and implementing it somewhere else
without crediting you of the work (that was the meaning of `credit').

Since a quarter of a century, we know here at CDS what is providing service
for the astronomical community, but we want recognition for it (be it only
for continuing receiving funding for our activities)!

Cheers,
Andre.

-----------------------------------------------------------------------